html {
  color: #000;
  background: #fff
}

blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

fieldset,
img {
  border: 0
}

address,
caption,
cite,
code,
dfn,
strong,
th,
var {
  font-style: normal;
  font-weight: bold;
}
em {
  font-style: italic;
}
ol,
ul {
  list-style: none
}

caption,
th {
  text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400
}

q:after,
q:before {
  content: ''
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

sup {
  vertical-align: text-top
}

sub {
  vertical-align: text-bottom
}

input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit
}

legend {
  color: #000
}

#yui3-css-stamp.cssreset {
  display: none
}

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

body a.wfEditorMode {
  display: none
}

a {
  text-decoration: none
}

body.wfEditorMode a.wfEditorMode {
  display: block;
  height: 1.3em;
  line-height: 1.3em;
  float: right;
  margin: 0;
  padding: 0 .5em;
  background: #fff;
  color: #9cf;
  margin-top: -1.3em
}